Bug 66138 - Installer hangs when installing kernel-smp package
Summary: Installer hangs when installing kernel-smp package
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-05 10:35 UTC by Nicolas Proton
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-07 07:47:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicolas Proton 2002-06-05 10:35:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
During installation packages process of RedHat install, it returns an error 
message : "install exited abnormally - received signal 1"
Install hangs when the kernel-smp package is installed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start RedHat 7.3 installation
2.Start copying selected packages
3.Received signal 11
	

Actual Results:  The installation stopped, umount temp filesystems and tell me :
"you may safetly reboot your system"

Additional info:

I have a Bi PIII 1,13 Ghz, with an adatpec scsi 29160 card , 34 Gb HD Seagate 
SCSI, GeForce2 MX graphic card. No special other device.

Comment 1 Michael Fulbright 2002-06-06 16:05:18 UTC
Have you tested your media?

Look at http://people.redhat.com/~msf/mediacheck.html



Comment 2 Nicolas Proton 2002-06-06 16:33:56 UTC
Yes i have tested my media.
and the test failed .... 
ok thanks a lot.

is it my ISO file which is corrupted ?
or may be i have to burn a new cd with a slower speed ?
or change the kind of my cd ?

Comment 3 Michael Fulbright 2002-06-06 16:45:52 UTC
> is it my ISO file which is corrupted ?
> or may be i have to burn a new cd with a slower speed ?
> or change the kind of my cd ?

Yes.

Seriously it could be any of the above.
Were all your CDs bad, or just 1?



Comment 4 Nicolas Proton 2002-06-07 07:47:29 UTC
no just 1 cd is bad, the first one.
i will try with a new iso image file.

Comment 5 Nicolas Proton 2002-06-13 10:01:58 UTC
I got a new iso image file and burnt the cd with low speed , and now it works 
properly.

Thanks a lot.
Nico


Note You need to log in before you can comment on or make changes to this bug.